
.snl-focus-wrap{font:12px/1.5 "NSimSun","microsoft yahei",arial;position:relative;}
.ico-splay{display:block;position:absolute;top:3px;right:3px;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/ico_pl_nm.png) no-repeat;height:24px;width:24px;z-index:3;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/saturday-night-live/skin/images/ico_pl_nm.png");}
.snl-pic1:hover .ico-splay,.ico-splay:hover{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/ico_pl_hv.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/saturday-night-live/skin/images/ico_pl_hv.png");}
.secBox{margin-left:auto;margin-right:auto;width:980px;background:#fff;}
.mt15{margin-top:15px;}
/*nav*/
.animme-nav{padding-top:236px;width:980px;margin:0 auto 10px}
.animme-nav a,.animme-nav span{display:block;float:left;margin-right:3px;width:132px;height:30px;text-align:center;line-height:30px;background:#e4e4e4;color:#333}
.animme-nav a:hover,.animme-nav .aon{background:#7c7c7c;font-weight:bold;color:#fff;text-decoration:none;}
/*player*/
.animme-play{background:#000;}
.animme-playBox{width:640px;padding-right:8px}
.animme-player{width:640px;height:508px;overflow:hidden}
.animme-series{padding:10px 0 10px 12px;}
.animme-series ul{margin-right:-2px;}
.animme-series li{position:relative;display:inline;margin:0 1px 3px 0;float:left;text-align:center;width:40px;height:32px;}
.animme-series li a{display:block;line-height:30px;width:38px;height:30px;font-size:15px;color:#737373;border:1px solid #2f2f2f;background:#232323;border-radius:1px;}
.animme-series li a:hover{border:1px solid #d80c18;color:#d80c18;text-decoration:none}
.animme-series li.on a,.comicsList li.on a:hover{background:#5b1418;border:1px solid #5b1418;color:#fff;cursor:default;}
/*relate tv*/
.animme-relate{margin-top:20px;height:560px;width:322px;padding-right:5px;overflow:auto}
.animme-relate a{display:block;margin-bottom:5px;padding:6px 5px 6px 12px;color:#7d7d7d}
.animme-relate a:hover,.animme-relate .ron{padding-left:10px;background:#2c2c2c;border-left:2px solid #d9141c;text-decoration:none;color:#7d7d7d}
.picLft{display:block;float:left;width:80px;padding-right:15px;}
.picLft img{display:block;height:60px;width:80px}
.animme-relate h3{padding-bottom:10px;color:#b4b4b4;font-weight:normal;}
.animme-relate a:hover h3,.animme-relate .ron h3{font-weight:bold;color:#fff}
/*section*/
.pd1{padding:22px 0 15px 0}
.pb2{padding-bottom:15px}
.animme-sec{background:#f4adbb;margin:0 24px}
.sPic{display:block;width:544px;}
.sPic img{width:544px;height:258px}
.sTxt{padding-left:20px;width:334px;font:12px/1.5 "microsoft yahei",arial;}
.sTxt h3{font-size:18px;color:#333;padding-bottom:10px}
.sTxt p{font-size:14px;color:#000}
.animme-num{position:absolute;bottom:0;left:20px;width:auto;height:30px;}
.animme-num a{display:inline-block;width:36px;height:28px;border:1px solid #e8dadd;background:#fff;text-align:center;line-height:28px;color:#212121;font-size:14px;vertical-align:middle;}
.animme-num a:hover{color:#fff;background:#cf0612;border:1px solid #cf0612;text-decoration:none;}
.animme-num .btn-animate,.animme-num .btn-animate:hover{margin-left:19px;border:none;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_cmic.png) no-repeat 0 0;width:90px;height:30px;font-size:0;line-height:0;overflow:hidden;}
/*syn*/
.animme-secA{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/bg_2.jpg) no-repeat center top;padding-top:100px}
.animme-scroll-cont{width:884px;margin:0 auto;height:330px;overflow:hidden;color:#7b7b9d}
.animme-scroll-cont li{display:inline;float:left;margin-right:40px;width:192px;text-align:center;}
.animme-scroll-cont strong{display:block;padding:8px 0 0;}
.animme-scroll-cont a{color:#7b7b9d}
.animme-scroll-cont a:hover{color:#dd1d1f}
.ani-pic,.ani-pic img{display:block;width:192px;height:266px;}
.btn-lf,.btn-rig{display:block;position:absolute;top:200px;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_cmic.png) no-repeat;height:76px;width:31px;cursor:pointer;}
.btn-lf{background-position:-47px -37px;left:10px;}
.btn-lf:hover{background-position:-92px -37px}
.btn-rig{background-position:-47px -117px;right:10px;}
.btn-rig:hover{background-position:-92px -117px}
.disL,.disL:hover{background-position:0 -37px;cursor:default;}
.disR,.disR:hover{background-position:0 -117px;cursor:default;}
/*wanjie*/
.animme-secB{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/bg_3.jpg) no-repeat center top;padding-top:85px;margin:0 24px}
/*scroll*/
.ph-bigPic,.ph-bigPic a,.ph-bigPic img{display:block;width:767px;height:483px;overflow:hidden;}
.ph-litBox{position:absolute;right:0;top:85px;height:483px;width:165px;overflow:hidden;}
.ph-bigPic a{position:relative;}
.btn-bof{position:absolute;left:50%;top:50%;margin:-21px 0 0 -21px;display:block;width:52px;height:52px;cursor:pointer;z-index:5;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_bf.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_bf.png");}
.ph-bigPic a:hover .btn-bof{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_bf1.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/images/btn_bf1.png");}
.leftArr,.rightArr{position:absolute;right:5px;display:block;width:36px;height:36px;cursor:pointer;z-index:5}
.leftArr{top:5px;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_at1.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/images/btn_at1.png");}
.leftArr:hover{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_at2.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/images/btn_at2.png");}
.rightArr{bottom:5px;background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_ab1.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/images/btn_ab1.png");}
.rightArr:hover{background:url(http://tv.sohu.com/upload/static/special/anime-newfan/skin/images/btn_ab2.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="http://10.11.20.183/upload/static/special/anime-newfan/skin/images/btn_ab2.png");}
.listPic{position:absolute;}
.listPic li{display:block;width:165px;height:161px;overflow:hidden;cursor:pointer;}
.listPic li img{width:165px;height:161px;opacity:0.7;filter:alpha(opacity=70);}
.listPic .on img{opacity:1;filter:alpha(opacity=100);}

#animeLi ul{position:absolute;width: 2000px;}




























